<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Close this application." />
<String ID="2" Value="Return to previous menu." />
<String ID="3" Value="E&amp;xit" />
<String ID="4" Value="&amp;Back" />
<String ID="6" Value="The requested action could not be completed.  Make sure the CD used to start this program is still inserted." />
<String ID="7" Value="The information you requested is located on the internet.  Do you want to continue?" />
<String ID="8" Value="Do you want to exit Launch Pad?" />
<String ID="1014" Value="Main|Select Install to begin installing your new HP device.|Thank you for purchasing from HP!|Welcome Back!|Select a button below to begin doing more with HP." />
<String ID="1017" Value="&amp;Install" />
<String ID="1018" Value="Begin installing everything you need to use and enjoy your new HP device." />
<String ID="1019" Value="&amp;Help|Help|Select a button below to begin." />
<String ID="1020" Value="Get access to product support and documentation." />
<String ID="1021" Value="Item #5" />
<String ID="1022" Value="tip" />
<String ID="1023" Value="Item #6" />
<String ID="1024" Value="tip" />
<String ID="1029" Value="Item #8" />
<String ID="1030" Value="tip" />
<String ID="1031" Value="Item #9" />
<String ID="1032" Value="tip" />
<String ID="1033" Value="Install &amp;More Software|Install More Software|Select a button below to start installing additional software.||" />
<String ID="1034" Value="Get the most from your HP products by selecting additional software to install." />
<String ID="1035" Value="&amp;Add a device" />
<String ID="1036" Value="Quickly install another HP device using software already loaded on this computer." />
<String ID="1037" Value="&amp;Uninstall|test1|test2||" />
<String ID="1038" Value="Remove some or all of the HP products installed on this computer." />
<String ID="1039" Value="Item #8" />
<String ID="1040" Value="tip" />
<String ID="1041" Value="Item #9" />
<String ID="1042" Value="tip" />
<String ID="1043" Value="&amp;Recommended" />
<String ID="1044" Value="Get the full package of software intended for this device." />
<String ID="1045" Value="Item #10" />
<String ID="1046" Value="tip" />
<String ID="1047" Value="Item #11" />
<String ID="1048" Value="tip" />
<String ID="1049" Value="Item #10" />
<String ID="1050" Value="tip" />
<String ID="1051" Value="Item #11" />
<String ID="1052" Value="tip" />
<String ID="1053" Value="HP Document &amp;Viewer" />
<String ID="1054" Value="Get the tools required to use all of the features of your device." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="Get simple digital photography software that allows you to view, edit and print your photos." />
<String ID="1059" Value="HP &amp;Customer Participation Program" />
<String ID="1060" Value="Get software that helps you help HP." />
<String ID="1061" Value="HP Imaging &amp;Device Functions" />
<String ID="1062" Value="Get the tools required to use all of the features of your device." />
<String ID="1063" Value="HP &amp;Solution Center and Imaging Support Tools" />
<String ID="1064" Value="Get software that helps you update your software and use all of your HP products." />
<String ID="1073" Value="&amp;Register Product" />
<String ID="1074" Value="Register your printer using the Internet." />
<String ID="1083" Value="Utilities" />
<String ID="1084" Value="View a list of software to help you set up and manage your printer." />
<String ID="1085" Value="U&amp;tilities|Utilities|View a list of software to help you set up and manage your printer.||" />
<String ID="1086" Value="View a list of software to help you set up and manage your printer." />
<String ID="1087" Value="&amp;Release Notes" />
<String ID="1088" Value="View the release notes, which includes installation and late-breaking information." />
<String ID="1089" Value="&amp;User Guide" />
<String ID="1090" Value="View User Guide to find out how to use printer." />
<String ID="1093" Value="&amp;Support" />
<String ID="1094" Value="Get the latest printer software, product information, and support information available for the printer." />
<String ID="1099" Value="Item #23" />
<String ID="1100" Value="tip" />
<String ID="1101" Value="Item #24" />
<String ID="1102" Value="tip" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Download HP Web JetAdmin software from the Internet for a web browser-based network printer management tool." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Install Adobe Acrobat Reader (English) so that you can view the online documentation." />
<String ID="1107" Value="&amp;Wireless Configuration Utility" />
<String ID="1108" Value="Wireless Configuration Utility" />
<String ID="1109" Value="&amp;Register Product" />
<String ID="1110" Value="Register your printer using the Internet." />
<String ID="1111" Value="Item #28" />
<String ID="1112" Value="tip" />
<String ID="1113" Value="Item #29" />
<String ID="1114" Value="tip" />
<String ID="1115" Value="Uninstall &amp;Product" />
<String ID="1116" Value="Completely remove the printer software from the computer" />
<String ID="1117" Value="Uninstall &amp;Software" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP Software &amp;Update" />
<String ID="1126" Value="Your HP software includes HP Software Update.  This is a small program that can     automatically download software updates and onscreen Help updates from the HP website.  This ensures you always have the latest versions.  Of course, you have the option to re-set the HP Software Update tool for manual updates if you choose to do so. " />
<String ID="1127" Value="&amp;Read Iris OCR Software" />
<String ID="1128" Value="Readiris OCR software converts scanned documents into editable text.  It performs all the tedious retyping work for you in no time. This software will recognize your documents and within seconds give you an editable copy of it.  This software can convert scanned paper documents, PDF files and all popular image file formats." />
<String ID="1129" Value="myPrintMileage" />
<String ID="1130" Value="myPrintMileage is a Web-based tool included with your printer that helps you manage your printing activities and printer supplies more effectively." /></strings>